
@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/*Fonts*/

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff2') format('woff2'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoheavy';
    src: url('fonts/lato-heavy-webfont.eot');
    src: url('fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('fonts/lato-heavy-webfont.woff') format('woff'),
         url('fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'HarabaraRegular';
    src: url('fonts/harabara_0-webfont.eot');
    src: url('fonts/harabara_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/harabara_0-webfont.woff') format('woff'),
         url('fonts/harabara_0-webfont.ttf') format('truetype'),
         url('fonts/harabara_0-webfont.svg#HarabaraRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_ufonts.com_gotham_book';
	src: url('fonts/ufonts.com_gotham_book.eot');
	src: local('☺'), 
		url('fonts/ufonts.com_gotham_book.woff') format('woff'), 
		url('fonts/ufonts.com_gotham_book.ttf') format('truetype'), 
		url('fonts/ufonts.com_gotham_book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}





.FLatoBold{
	font-family: 'latobold' !important;	
}
.FLatoRegular{
	font-family: 'latoregular' !important;	
}		
.FLatoBlack{
	font-family: 'latoblack' !important;
}
.FLatoHeavy{
	font-family: 'latoheavy' !important;	
}

.FHarabaraRegular{
	font-family: 'HarabaraRegular' !important;	
}	


.FGothamBook {
	font-family: 'Conv_ufonts.com_gotham_book' !important; 
}				

/*----------------------------------------------------------------------*/
/*Font Size*/
.FSize10{	
	font-size:10px !important;
}

.FSize12{	
	font-size:12px !important;
}
.FSize13{	
	font-size:13px !important;
}

.FSize14{
	font-size:14px !important;
}
.FSize16{
	font-size:16px !important;
}
.FSize18{
	font-size:18px !important;
}
.FSize20{
	font-size:20px !important;
}
.FSize22{
	font-size:22px !important;
}
.FSize24{
	font-size:24px;
}
.FSize25 {
	font-size:25px !important;	
}
.FSize26{
	font-size:26px;
}
.FSize28{
	font-size:28px;
}
.FSize30{
	font-size:30px;
}
.FSize32{
	font-size:32px !important;
}
.FSize34{
	font-size:34px !important;
}
.FSize36{
	font-size:36px;
}
.FSize38{
	font-size:38px;
}
.FSize40{
	font-size:40px !important;
}
.FSize42{
	font-size:42px;
}
.FSize44{
	font-size:44px !important;
}
.FSize46{
	font-size:46px;
}
.FSize48{
	font-size:48px !important;
}
.FSize50{
	font-size:50px;
}
.FSize54{
	font-size:54px;
}
.FSize58{
	font-size:58px;
}
.FSize64{
	font-size:64px;
}
.FSize78{
	font-size:78px !important;
	
}





.LineHeight14{
	line-height:14px !important;	
}
.LineHeight16{
	line-height:16px !important;	
}
.LineHeight18{
	line-height:18px !important;	
}
.LineHeight20{
	line-height:20px !important;	
}
.LineHeight22{
	line-height:22px !important;	
}
.LineHeight24{
	line-height:24px;	
}
.LineHeight26{
	line-height:26px !important;	
}
.LineHeight28{
	line-height:28px !important;	
}
.LineHeight30{
	line-height:30px !important;	
}
.LineHeight32{
	line-height:32px !important;	
}
.LineHeight34{
	line-height:34px !important;	
}
.LineHeight36{
	line-height:36px !important;	
}
.LineHeight38{
	line-height:38px !important;	
}
.LineHeight40{
	line-height:40px !important;	
}
.LineHeight42{
	line-height:42px !important;	
}
.LineHeight44{
	line-height:44px !important;	
}
.LineHeight46{
	line-height:46px !important;	
}
.LineHeight48{
	line-height:48px !important;	
}
.LineHeight50{
	line-height:50px !important;	
}
.LineHeight54{
	line-height:54px !important;	
}
.LineHeight60 {
	line-height:60px !important;	
}
.LineHeight70{
	line-height:70px !important;	
}

.TextJustify{
	text-align:justify;	
}

.LetterSpacing1{ 
	letter-spacing:1px !important;	
	
}
.LetterSpacing2{ 
	letter-spacing:2px !important;	
}
.LetterSpacing6{ 
	letter-spacing:6px !important;	
}

/*----------------------------------------------------------------------*/
/*TextColor*/

.TextColor1{
   color:#FFFFFF !important;   
}
.TextColor2{
   color:#1b87c9 !important;
}
.TextColor3{
   color:#333333 !important;
}
.TextColor4{
   color:#fab21a !important;
}
.TextColor5{
   color:#444444 !important;
}
.TextColor6{
   color:#666666 !important;
}
/*.TextColor7{
   color:#fab21a !important;
}*/
.TextColor7{
   color:#fbb31a !important;
}
/*----------------------------------------------------------------------*/
/*Padding*/
.Padding20{
	padding:20px !important;	
}

.PaddingTB20{
	padding-top:20px !important;
	padding-bottom:20px !important;
}
/*----------------------------------------------------------------------*/
/*Footer*/

/*set footer background image */
/*.x-colophon.top {
	background-repeat: repeat; 
	background-image:url(images/gray-bg.jpg);
		
}*/
.x-colophon {
	border-top: 0px solid #d4d4d4 !important;
}
/*.widget_text .h-widget:before {
	content: "" !important;
	padding-right: 0.4em;
	font-size: 0.925em;
	
}*/

.h-widget{
	font-size: 20px;
	font-family: 'Conv_ufonts.com_gotham_book';
	text-transform:uppercase;
	letter-spacing:1px;
	color: #1b87c8 !important;

}
.h-widget:before {
	content: "" !important;
	padding-right: 0.4em;
	font-family: "fontawesome";
}

.x-colophon .widget {
 margin-top: 0px !important; 
}
.x-entry-share{
	border:0px !important;
	font-size:16px !important;
	color:#333333 !important;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
	display: block;
	border-bottom: 0px solid #ddd !important;
	border-bottom: 0px solid rgba(0,0,0,0.1) !important;
	padding: 5px 5px !important;
	box-shadow: 0 0px 0px rgba(255,255,255,0.95) !important;
    font-family: 'Conv_ufonts.com_gotham_book' !important;
}
.menu-footer_nav_menu-container ul{
	border:0px !important;	
}

.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before{
	content: "" !important;	
}

.widget_nav_menu .current-menu-item>a,
.widget_nav_menu ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover{
	background-color:transparent !important;	
}

.menu-footer-container{
	padding-left:5px;	
}
			
.widget ul{
	/*box-shadow: 0 0px 0px rgba(255,255,255,0.95);*/
	border-radius:0px !important;
}


.x-nav{
	font-size:14px;	
	/*font-family: 'latobold';	*/

}

.x-navbar .desktop .x-nav>li>a{
   padding-left:0px;
   padding-right:0px;

    margin-left:15px;
    margin-right:15px;
}

.h-custom-headline.accent span:before, .h-custom-headline.accent span:after{
	border-bottom:none;
	}
	
.tp-caption a{
	color:#FFF;	
}
.tp-caption a:hover{
	color:#FFF;	
	background-color:#000;
}

/*
.widget.widget_recent_entries li {
 	padding: 0px !important; 
	padding-bottom:10px !important;
}*/

/*.widget.widget_recent_entries li{
	padding: 0px !important;	
	padding-left:8px !important;
	padding-bottom:20px !important;
	border-bottom: none !important;	
}*/
.widget.widget_recent_entries li a{
	font-family: 'Conv_ufonts.com_gotham_book' !important;
}
/*.widget.widget_recent_entries ul {
	border: 0px solid #ddd !important; 
	border: 0px solid rgba(0,0,0,0.1) !important; 
	border-radius: 6px;
}*/
.widget.widget_recent_entries li span.post-date{
		font-family: 'Conv_ufonts.com_gotham_book' !important;
		color:#fab21a !important;
		text-transform:none;
}
/*----------------------------------------------------------------------*/
/*Flickr*/


#flickr-images{ height: 130px; width: 240px; padding:0; margin:0; overflow: hidden; }
#flickr-images img { border:none;max-width:60px; margin:10px;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	}

/*----------------------------------------------------------------------*/
/*Contact 7 forms*/
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7-not-valid-tip,
.screen-reader-response{
	color:#ff0000;	
}

.wpcf7-form-control,
.wpcf7-submit{
	font-family: 'Conv_ufonts.com_gotham_book';		
	text-transform:none;

}

.ContactCol{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:8px;	
	text-transform:none;
}
.ContactComment{
	margin:8px;	
	text-transform:none;
}  
.ContactComment textarea,
.ContactCol input[type="tel"],
.ContactCol input[type="text"],
.ContactCol input[type="email"]{
	 text-transform:none;
	 font-family: 'Conv_ufonts.com_gotham_book';
	 padding:25px;
}

.ContactCol span{
	width:100% !important;
}

.ContactForm input[type="submit"]{
	 background-color:#1b87c9;	
	 border:0px;
}		
.ContactForm input[type="submit"]:hover{
	 background-color:#000;	
}		

/*Home - Family Health Consultation*/

.HomeHealthCol{
	display:inline-block;
	vertical-align:top;
	width:31.4%;
	margin:8px;	
	text-transform:none !important;
}

.HomeHealthCol input[type="tel"],
.HomeHealthCol input[type="text"],
.HomeHealthCol input[type="email"]{
	 text-transform:none;
	 font-family: 'Conv_ufonts.com_gotham_book';
	 padding:20px;
}

/*Home - Family Health Consultation*/
				
.HomeContactCol{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:8px;	
	text-transform:none !important;
}
.HomeContactComment{
	margin:8px;	
	text-transform:none;
}  

.HomeContactComment textarea{
	text-transform:none;
	font-family: 'Conv_ufonts.com_gotham_book';
	padding:20px;
	height:135px;	
	width:98.7% !important;	    
}
.HomeContactCol select{
	padding:10px !important;
	background-color:#fff !important;
	height:42px !important;
	line-height:42px !important;
	box-shadow:none !important;	
}
.HomeContactCol input[type="tel"],
.HomeContactCol input[type="text"],
.HomeContactCol input[type="email"]{
	 text-transform:none;
	 font-family: 'Conv_ufonts.com_gotham_book';
	 padding:20px;
}

.HomeContactCol span{
	width:100% !important;
}


/*----------------------------------------------------------------------*/
/*Menu*/
.x-navbar .desktop .x-nav > li ul{
	top:61px !important;	
}

.x-navbar .x-nav a{
	font-family: 'Conv_ufonts.com_gotham_book' !important;	
	text-transform:uppercase;		
	/*padding:10px 15px !important;	*/
}
.x-navbar .x-nav a:hover{
	font-family: 'Conv_ufonts.com_gotham_book' !important;	
	text-transform:uppercase !important;		
	/*background-color:#000 !important;*/
	
}
.x-nav{
	font-size:14px !important;		
	font-family: 'Conv_ufonts.com_gotham_book';	

}

.x-navbar .desktop .x-nav>li>a{
   padding-left:0px;
   padding-right:0px;

    margin-left:5px;
    margin-right:5px;
}
				
.desktop .sub-menu {
	position: absolute !important;
	/*display: none !important;*/
	float: left !important;
	min-width: 200px !important;
	margin: 0 !important;
	padding: 0 0 !important;
	font-size: 12px !important;
	list-style: none !important;
	background-color: #1b87c9 !important;
	z-index: 1000 !important;
	border-radius: 0px !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	box-shadow: none !important;

}
.x-navbar .desktop .x-nav > li ul li a{	
	color: #fff !important;
}
/*
.x-navbar .desktop .x-nav > li ul li{
	border-bottom:1px solid #000;	
}*/

.desktop .x-nav > .current-menu-item > a {
 box-shadow: none !important;

}
.desktop .x-nav > .current-menu-item > a > span{
 	padding-bottom:14px;
	border-bottom:5px solid #1b87c9;
}
.x-navbar .desktop .x-nav > li > a:hover{
	box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li > a:hover span{
 	padding-bottom:14px;
	border-bottom:5px solid #1b87c9;

}


.masthead-inline .x-navbar .desktop .sub-menu {
	left: 25px !important;
	right: 0;
}

.x-navbar .desktop .x-nav li>a>span:after{
	content:none !important;	
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{
	box-shadow: none !important;
}
.masthead-inline .x-navbar .desktop .sub-menu .menu-item-has-children a>span:after{
	content: "\00bb" !important;	
}
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu{
	top: 0px !important;	
	left:200px !important;
}

/*Bottom top arrow*/
.x-scroll-top.in {
 	opacity: 0.7 !important; 
}

.x-scroll-top{
	color:#1b87c9 !important;
	border: 2px solid #1b87c9 !important;
}
.x-scroll-top:hover{
	color:#888 !important;
	border: 2px solid #888 !important;
}

/*######################################################################*/
/*CUSTOM SITE*/

/*Recent Post*/
.HomeRecentBlog .h-recent-posts{
	text-transform:uppercase;
    font-family: 'Conv_ufonts.com_gotham_book';
	margin-top:10px !important;
	font-size:20px !important;
	color:#444444 !important;
}
.HomeRecentBlog .x-recent-posts-date{
	font-family: 'Conv_ufonts.com_gotham_book';
	font-size:12px !important;
	color:#1b87c9;
	margin-bottom:5px !important;

}
.x-recent-posts a {
	margin: 0 1% 0 0 !important;
	border: 0px solid #ddd !important;
	border: 0px solid rgba(0,0,0,0.15);

	padding: 10px 10px 0 !important;
	background-color: #f0f0f0 !important;
	border-radius: 0px !important;
	box-shadow: none !important; /*0 0.125em 0.275em 0 rgba(0,0,0,0.075);*/
	-webkit-transform: none; /* translate3d(0, 0, 0);*/
	-ms-transform: none; /* translate3d(0, 0, 0);*/
	transform: none; /*translate3d(0, 0, 0);*/
	
	border-bottom: 10px solid #ebebeb !important;
	
}
.x-recent-posts .x-recent-posts-content{
	padding-left:0px !important;	
	padding-right:0px !important;
}

.x-social-global a,
.x-entry-share .x-share {
	color: #1b87c9 !important;
	background-color: transparent !important;
}
.x-social-global a:hover,
.x-entry-share .x-share:hover {
	color: #8bcdef !important;
	background-color: transparent !important;
}
.x-entry-share{
	padding-left:8px !important;	
}

/*contact page layout*/
.RightBorder{		
	border-right:1px solid #dddddd;	
}

.cntline{
	border-bottom:1px solid #1b87c9;	
	width:50px;
	margin:5px auto;
}
.circleicon{
	width:60px;
	height:60px;
	display:block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#000;
	background-color:rgba(0,0,0,0.8);		
	margin:0px auto;
	line-height:60px;

}


a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{
	outline: 0px auto #1b87c9 !important; 
}

/*Blog*/

.x-sidebar .h-widget{
	background-color:#1b87c9;
	color:#fff !important;
	padding:10px;		
	font-size:18px !important;
    font-family: 'Conv_ufonts.com_gotham_book' !important;
	margin-bottom:0px !important;
}
/*
.x-sidebar .widget_meta,
.x-sidebar .widget_recent_comments,
.x-sidebar .widget_categories,
.x-sidebar .widget_archive,
.x-sidebar .widget_recent_entries{
	margin-top: 1.75em !important;
}*/

.widget.widget_recent_entries li a {
	padding: 5px  10px 5px 0px !important;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	font-size: 14px !important; /*135.7%;*/
}
.widget.widget_recent_entries ul li{
	padding: 5px  10px 5px 10px !important;
}
.widget ul li{
	border-bottom: 0px solid #ddd; 
 	border-bottom: 0px solid rgba(0,0,0,0.1);	
	padding: 5px  10px 5px 20px !important;

	/*background-image: url(images/bullet.gif) ;*/
	/*background-position: 8px 10px;
	background-repeat: no-repeat;*/

}

.menu-footer_nav_menu-container #menu-footer_nav_menu li{
		font-family: 'Conv_ufonts.com_gotham_book' !important;	
		padding: 0px  0px 0px 0px !important;  
}
/*
.menu-footer_nav_menu-container ul li{
	padding:0px !important;
	background-image: none !important;
	background-position: 0px 0px;
	background-repeat: no-repeat;	
}

.entry-wrap{
	box-shadow:none !important;	
}
.entry-wrap{
	border:1px solid #ddd;
}*/
.entry-wrap{ /*entry-wrap*/
	display: block;
	padding: 30px !important;
	background-color: #f0f0f0 !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	border-bottom: 10px solid #ebebeb !important;
}
.entry-wrap .entry-title{
	font-size:20px !important;
    font-family: 'Conv_ufonts.com_gotham_book' !important;
	text-transform:uppercase;
}
.entry-wrap .more-link{
	font-size:14px !important;	
}

.hentry:first-child {
	margin-top: 0 !important;

}
.hentry {
	margin-top: 3em !important;

}
.h-comments-title,
.comment-reply-title{
	font-size:26px !important;
	text-transform:uppercase;
	font-family: 'Conv_ufonts.com_gotham_book' !important;	
}

.comment-form label{
	font-size:14px !important;
}

.x-comments-list article.comment{
	box-shadow: none !important;	
}
.h-landmark{		
	font-size:36px !important;
	text-transform:uppercase;
	font-family: 'Conv_ufonts.com_gotham_book' !important;	

}
.p-landmark-sub{
	font-family: 'Conv_ufonts.com_gotham_book' !important;	
	font-size:20px !important;
	
}
.search .entry-wrap,
.entry-404{
	
	box-shadow: none !important;
	padding:30px !important;
	
}			
.error404 .entry-404 p{
	max-width:100% !important;	
}
.search .entry-title{
	font-size:24px !important;	
}

.WebDesignLink{
	color:#444444;	
}
.WebDesignLink:hover{
	color:#1b87c9;	
}

/*Map*/

.x-map .x-map-inner {			
	overflow: hidden;
	position: relative;
	padding-bottom: 33% !important;
	height: 0;
}

.INeedHelpWrapper li.x-block-grid-item {
	padding:0px !important;
}


.INeedHelpWrapper li.x-block-grid-item div{
	background-image:url(images/circle.png); 
	height:288px; 
	background-repeat:no-repeat; 
	display:table;
	width:288px;
	margin:0px auto;
}
.INeedHelpWrapper li.x-block-grid-item div div{
	vertical-align:middle;
	text-align:center;
	display:table-cell;	
	
}
.INeedHelpWrapper li.x-block-grid-item div div h6{
	margin:0px !important;
	padding:10px 0px !important;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	font-size:30px;
	color:#FFF;
	letter-spacing:1px;
}
.INeedHelpWrapper li.x-block-grid-item div div figure{
	margin:0px !important;
	padding:0px !important;
}
/*----------------------------------------------------------------------*/
/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */
/*----------------------------------------------------------------------*/
.HealthFormBack {
	background:url(images/form_bg.png);
	padding:15px;
	border-radius:2%;
	height:440px;			
	width:24% !important;
}
.HealthFormLine {
	margin:10px auto;
	width:100%;
	border-top: 2px solid #6dbdd9;
}
.GetStartedBtn input{
	width:99% !important;	
}
.HealthForm input[type="text"], .HealthForm input[type="email"], .HealthForm input[type="tel"]{
	padding:22px !important;
}
.HomeContactCol{
	margin: 5px 8px;	
}
.HomeContactComment {
	margin: 5px 8px;	
}
.HomeContactBtn [type="submit"] {
	box-shadow: none;
}
.HomeContactBtn [type="submit"]:hover {
	box-shadow: none;
}
.HomeContactCol select, .HomeContactCol input[type="text"] {
	padding: 22px;
}
.NeedHelpWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
}
.NeedHelpWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	
	/*Dark Pink*/
	/*background-color: #000;
	background-color: rgba(0,0,0,0.70);*/

	width:100%;
	height:300px;
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:15px;	
}
.NeedHelpWrap .FigCaps h2{
	text-align:center;
	display:block
}
.NeedHelpWrap:hover .FigCaps h2{
	
	display:none;
}
.NeedHelpWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:0px;
}
.NeedHelpWrap:hover .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	
	border:1px solid #fff;
}
.NeedHelpWrap:hover .FigCaps{
	opacity:1;
	top:0px;
	background-color: #000;
	background-color: rgba(0,0,0,0.70);
		
}
.NeedHelpWrap .FigCaps h3{
	display:none;
}
.NeedHelpWrap:hover .FigCaps h3{
	display:block
	
}
.NeedHelpWrap .FigCaps .click{
	display:none;
}
.NeedHelpWrap:hover .FigCaps .click{
	display:block
	
}
.NeedHelpDesc {
	padding:7px;	
}
.NeedHelpDesc a {
	color:#FFF;	
}
.NeedHelpDesc a:hover {
	color:#fab21a;	
}
/* Contact Us*/
.ContactDetail li {
	border-right:1px solid #c9c9c9;	
	padding-left:10px;
	padding-right:10px;
	min-height:200px;
}
.ContactDetail li:last-child {
	border:none;
}
.ContactFrmCol {
	width:48%;
	display:inline-block;
	margin:5px;
		
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"]{
	background-color:#ededed;
	padding:22px;
}
.ContactFrmEnq select{
	padding:12px !important;
	background-color:#ededed !important;
	height:42px !important;
	line-height:42px !important;

}


.ContactFrmEnq {
	width:97.5%;
	margin:5px;
}
.ContactFrmComm {
	width:97.5%;	
	margin:5px;	
}
.ContactFrmComm textarea{
	background-color:#ededed;
	padding:22px;
	height: 80px;
}
.CntFrmBtn  [type="submit"]{
	box-shadow:none !important;
	width:200px;	
}
.OfficeHrsDeta {
}

.WeekDays  .x-column{
	margin-right:10px;
	padding-right:10px;
	border-right: 1px solid #000;
	text-align:left !important;
}
.WeekDays  .x-column:last-child{
	margin-right:0px;
	padding-right:0px;
	border-right: 0px solid #000;
}
.WeekDays  .x-column.x-1-6 {
	width: 15.55% !important;
}
.DoubleLine {
	background:url(images/double-line.png) repeat-x center !important;
	height:10px;
}
.ContactSocial  li {
	width: 7% !important;
	float:none !important;
	display:inline-block !important;
}
.ContactSocial  {
	margin:0px auto !important;	
}
/* Our Team */
.HorLine {
	border-top:1px solid #c9c9c9;	
	margin-top:10px;
	margin-bottom:10px;
}
.TeamList ul{
	margin:10px auto !important;
	text-align:center !important;	
}
.TeamList li{
	width: 22% !important;
	margin-left: 1.5% !important;
	margin-right: 1.5% !important;
	margin-bottom: 1.5% !important;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline-block !important;
	vertical-align:top !important;
	float:none !important;
}
.TeamList a {
	 color:#fbb31a !important;	
}
.TeamList a:hover {
	 color:#1b87c9 !important;	
}
.TeamLeft {
	display:inline-block;
	width:40%;
	float:left;	
}
.TeamRight {
	display:inline-block;
	width:40%;
	float:right;
}
.TeamLine {
	border-top:1px solid #e7e7e7;	
	margin-top:10px;
	margin-bottom:20px;	
}
.TeamNumber {
	float:right;	
}
.TeamEmail  {
	float:right;	
}
/* Blog */
.LiveActiveClinicBlog a {
	color:#1b87c9 !important;	
}
.LiveActiveClinicBlog a:hover {
	color:#fbb31a !important;	
}
.x-sidebar.right .widget ul li, .widget ol li {
	border-bottom: 1px solid #ddd !important;
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
	padding: 0.65em 0.85em !important;
	line-height: 1.5 ;
	box-shadow: 0 1px 1px rgba(255,255,255,0.95);
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	padding: 5px 10px 5px 20px !important;
}
.x-sidebar.right .widget.widget_recent_entries li {
	padding: 5px 25px !important;
	font-size: 81.25%;
}
.widget widget_meta ul li {
	padding: 10px 10px !important;
}
.menu-footer_nav_menu-container ul li{
	background-image:none !important;	
}
.LiveActiveClinicBlog h1 {
	color:#1b87c9 !important;
}
.widget ul li a:hover {
	color:#1b87c9 !important;	
}
.x-container .x-column .widget.widget_recent_entries ul li {
	border-bottom: none !important;
	background-image:none !important;	
	
}
.x-container .x-column .widget.widget_recent_entries ul {
	border: none !important;	
}
/* Pain */

.PainWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	width:100%;
}
.PainWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	
	/*Dark Pink*/
	

	width:100%;
	height:233px;/*249px*/;
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	z-index:111;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	background-color:transprent;	
}
.PainWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:0px;
	/*border:1px solid #fff;*/
}
.PainWrap:hover .FigCaps{
	opacity:1;
	top:0px;
	background-color: #000;
	background-color: rgba(0,0,0,0.70);	
}
.PainWrap .FigCaps h2{
	text-align:center;
	display:block
}
.PainWrap:hover .FigCaps h2{
	display:none;
}
.PainWrap .FigCaps h3{
	text-align:center;
	display:none
}
.PainWrap:hover .FigCaps h3{
	
	display:block;
}
.PainWrap .FigCaps h5{
	text-align:center;
	display:none
}
.PainWrap:hover .FigCaps h5{
	
	display:block;
}
.PainWrap .FigCaps .click{
	text-align:center;
	display:none
}
.PainWrap:hover .FigCaps .click{
	display:block;
}
.PainWrap .FigCaps .PainBtn {
	text-align:center;
	display:none
}
.PainWrap:hover .FigCaps .PainBtn {
	display:inline-block;
}
.PainDesc {
	padding:0px;	
}
.PainDesc a{
	color:#FFF;
}
.PainDesc a:hover{
	color:#fab21a ;
}
.PainBtn {
	border:1px solid #fff;
	color:#ffffff;
	display:inline-block;	
	padding:5px 12px;
	width: auto;
	border-radius:5px;
}
.PainBtn a {
	color:#ffffff;
}
.PainBtn a:hover {
	color:#fab21a;
}
.PainGrid.x-block-grid{
	margin:0px;
}
/*.PainGrid li {
	height: 258px !important;	
}
*/
.PainGrid li {
	padding: 0px !important;
	width:31% !important;
	margin:10px 14.8px !important;
}
.PainGrid img{
	width:100% !important;
}
.PainGrid p{
	margin:0px !important;
}

/*Pain Problem Area*/

.PainProblem  li{
	background-image:url(images/bullet1.png);
	background-repeat:no-repeat;
	background-position:5px 5px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 5px 30px;
}
.PainProblem {
	list-style:none !important;
	margin:0px !important;
}

/* Performance */

.ListClass {
	float:right !important;
	width:56%;	
}

/* Rehabilitaion */

.RehabilitaionWrap img{
	width:100%;
}
.RehabilitaionWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	width:100%;
}
.RehabilitaionWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	
	/*Dark Pink*/  
	

	width:100%;
	height:487px/*494px*/; /*387px;*/
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	z-index:111;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;	
}
.RehabilitaionWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:10px;
	/*border:1px solid #fff;*/
}
.RehabilitaionWrap:hover .FigCaps{
	opacity:1;
	top:0px;	
	background-color: #000;
	background-color: rgba(0,0,0,0.70);
}
.RehabilitaionWrap .FigCaps h2{
	text-align:center;
	display:block
}
.RehabilitaionWrap:hover .FigCaps h2{
	display:none;
}
.RehabilitaionWrap .FigCaps h3{
	text-align:center;
	display:none
}
.RehabilitaionWrap:hover .FigCaps h3{
	display:block;
}
.RehabilitaionWrap .FigCaps h5{
	text-align:center;
	display:none
}
.RehabilitaionWrap:hover .FigCaps h5{
	display:block;
}
.RehabilitaionWrap .FigCaps .click{
	text-align:center;
	display:none
}
.RehabilitaionWrap:hover .FigCaps .click{
	display:block;
}
.RehabilitaionWrap .FigCaps .PainBtn {
	text-align:center;
	display:none
}
.RehabilitaionWrap:hover .FigCaps .PainBtn {
	display:inline-block;
}
.RehabilitaionDesc {
	padding:0px;	
}
.RehabilitaionDesc a {
	color:#FFF;
}
.RehabilitaionDesc a:hover {
	color:#fab21a;
}
/*.PainBtn {
	border:1px solid #fff;
	color:#ffffff;
	display:inline-block;	
	padding:5px 12px;
	width: auto;
	border-radius:5px;
}
.PainBtn a {
	color:#ffffff;
}
.PainBtn a:hover {
	color:#fab21a;
}*/

/* Our Services */
.OurSevicesWrap img{
	width:100%;	
}
.OurSevicesWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	width:100%;
}
.OurSevicesWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	
	/*Dark Pink*/
	
				
	width:100%;
	height:494px; /*387px;*/
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	/*z-index:111;*/
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;	
}
.OurSevicesWrap .FigCaps h2{
	text-align:center !important;
	display:block
}
.OurSevicesWrap:hover .FigCaps h2{
	
	display:none;
}

.OurSevicesWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:10px;
	/*border:1px solid #fff;*/
}
.OurSevicesWrap:hover .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	
	border:1px solid #fff;
}

.OurSevicesWrap:hover .FigCaps{
	opacity:1;
	top:0px;	
	background-color: #000;
	background-color: rgba(0,0,0,0.70);
}
.OurSevicesWrap .FigCaps h3{
	display:none;
}
.OurSevicesWrap:hover .FigCaps h3{
	display:block
	
}
.OurSevicesWrap .FigCaps .click{
	display:none;
}
.OurSevicesWrap:hover .FigCaps .click{
	display:block
	
}
.OurSevicesWrap .FigCaps h5{
	display:none;
}
.OurSevicesWrap:hover .FigCaps h5{
	display:block
	
}
.OurSevicesWrap .FigCaps .PainBtn{
	display:none;
}
.OurSevicesWrap:hover .FigCaps .PainBtn{
	display:inline-block;
	
}

.OurSevicesDesc {
	padding:0px;	
}
.OurSevicesDesc a {
	color:#FFF;
}
.OurSevicesDesc a:hover {
	color:#fab21a;
}

.ProccessWrap .x-accordion-heading .x-accordion-toggle{
	background-color: #fab21a;
}
.ProccessRecovery {
	background:url(images/ver-line.gif) repeat-y center;
}
/*.ProccessWrap .collapsed {
	background-color: #ffffff !important;
}*/

/* About Us Clini - Staff*/

.AboutUsWrap {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	cursor: pointer;
	width:100%;
}
.AboutUsWrap img{
	width:100%;
}
.AboutUsWrap .FigCaps{
	/*Light Pink*/
	/*background-color:#d26c7a;
	background-color:rgba(210,108,122,0.90);*/
	
	/*Dark Pink*/
	/*background-color: #000;
	background-color: rgba(0,0,0,0.70);*/

	width:100%;					
	height:533px; /*420px;*/
	position:absolute;
	top:0;
	left:0px;
	display:table;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	transition: all 0.6s cubic-bezier(0.05, 0.06, 0.05, 0.95);
	opacity:1;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:15px;	
}
.AboutUsWrap .FigCaps h2{
	text-align:center !important;
	display:block
}
.AboutUsWrap:hover .FigCaps h2{
	
	display:none;
}
.AboutUsWrap .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	padding:0px;
}
.AboutUsWrap:hover .FigCaps .FigCapsCenter {
	display: table-cell;
	vertical-align: middle;
	
	border:1px solid #fff;
}
.AboutUsWrap:hover .FigCaps{
	opacity:1;
	top:0px;
	background-color: #000;
	background-color: rgba(0,0,0,0.70);
		
}
.AboutUsWrap .FigCaps h3{
	display:none;
}
.AboutUsWrap:hover .FigCaps h3{
	display:block
	
}
.AboutUsWrap .FigCaps .click{
	display:none;
}
.AboutUsWrap:hover .FigCaps .click{
	display:block
	
}
.AboutUsDesc {
	padding:7px;	
}
.AboutUsDesc a {
	color:#FFF;	
}
.AboutUsDesc a:hover {
	color:#fab21a;	
}
.FindMore a {
	color:#fab21a;	
}
.FindMore a:hover {
	color:#FFF;
}
.AboutUsWrap .FigCaps .FindMore{
	display:none;
}
.AboutUsWrap:hover .FigCaps .FindMore{
	display:block
	
}
.FSocial{
	list-style:none !important;
	margin:0px 0px 0px 8px !important;
}
ul.FSocial li{
	background-image:none !important;
	padding:5px 0px !important;
	margin:5px 0px !important;
	line-height:30px !important;
}
.FSocial i{
	display:inline-block;
	vertical-align:top;
	width:30px !important;
	height:30px !important;
	line-height:30px !important;
	background-color:#35b2e1;
	color:#fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size:18px !important;
	margin-right:7px;
}
.GalleryBorder img {
	 border: 10px solid #ffffff !important;	
}
.TopBar {
	width:95%; /*50%;*/
	float:left;
}
.CallUs {
	width:100%;
	float:right !important;
	text-align:right !important;
}
.CallUs h5{
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color:#1b87c9;
	font-size:26px;
	padding:5px;
	margin:0px;
	line-height:26px;
}
.CallUs i{
	font-size:14px;
	display:inline-block;
	vertical-align:top;
	width:26px !important;
	height:26px !important;
	line-height:24px !important;
	background-color:#fff;
	color:#1b87c9;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right:7px;
	text-align:center;	
	border:2px solid #1b87c9;
}
.CallUs h6{
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color:#333333;
	font-size:14px;
	text-transform:uppercase;
	padding:5px;
	margin:0px;
	letter-spacing:5px;	
}
.masthead-inline .desktop .x-nav {
display: block;
float: left;
width: 100%;
border-top: 1px solid #ddd;
margin-top: 15px !important;
}

/*for hide contact 7 form error msg*/
.wpcf7-validation-errors{
    display:none !important;
}

.wpcf7-mail-sent-ok{
    display:none !important;
}
.screen-reader-response ul{
    display: none;
}

.screen-reader-response{
    text-align:center;
}
.x-navbar .desktop .x-nav > li > a {
	height: 60px !important;
	padding-top: 25px !important;
}
.x-navbar {
	box-shadow: none !important;
	border-bottom: 0px solid #ccc !important;	
}

.ServiceVideoWrap .with-container{
	padding:1.5%;
}
.ServiceVideoWrap .x-video .x-video-inner {
	position: relative;
	padding-bottom: 48% !important;	/*68%;*/		
	height: 0;
	overflow: hidden;
}
			
.x-sidebar .widget {
	margin-top: 0em !important;
	margin-bottom: 2em !important;
}
			
.ContactFrmCol span{
	width:100%;	
}
.TeamDetailImg {
	border: 10px solid #fff;
	border-bottom: 10px solid #fff;
	box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);	
}
.BlogInnerContainer h1 {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color: #000 !important;
	text-transform:none;
	font-size:28px;
	line-height:30px;
	padding:0px !important;
	margin:0px !important;
}
.BlogInnerContainer h2 {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color: #000;
	text-transform:none;
	font-size:26px;
	line-height:28px;
	padding:0px !important;
	margin:0px !important;
}
.BlogInnerContainer h3 {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color: #000;
	text-transform:none;
	font-size:24px;
	line-height:26px;
	padding:0px !important;
	margin:0px !important;
}
.BlogInnerContainer h4 {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color: #000;
	text-transform:none;
	font-size:22px;
	line-height:24px;
	padding:0px !important;
	margin:0px !important;
}
.BlogInnerContainer h5 {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color: #000;
	text-transform:none;
	font-size:20px;
	line-height:22px;
	padding:0px !important;
	margin:0px !important;
}
.BlogInnerContainer h6 {
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	color: #000;
	text-transform:none;
	font-size:18px;
	line-height:20px;
	padding:0px !important;
	margin:0px !important;
}

.Email a {
	color:#1b87c9 !important;	
}
.Email a:hover {
	color:#444444 !important;	
}
.ContactFrmEnq select {
	height: 40px !important;	
}
/*
.entry-featured img {
	max-width: 100% !important; 
}*/


.HealthFormBack{
    width:24% !important;
    
}

.ServiceVideoWrap{
width:72% !important;
}

.ServiceVideoWrap .x-video-inner{
    padding-bottom: 48% !important;
}			

/* 11-08-2016 */ 

.x-topbar-inner p {
  margin:0px;
}
.MobileConWrap {
    margin: 20px auto 0px;
    text-align: center;
    font-size: 16px;
    display: none !important;
}
.MobileConWrap a {
    padding: 5px 0;
    width: 100%;
    background: #35b2e1;
    color: #fff;
    display: block;
    border-radius: 4px;
}
.MobileEmail {
    width: 48%;
    float: left;
}
.MobileNum {
    width: 48%;
    margin-right: 2%;
    float: left;
}
.MobilePlace {
    margin-top: 5px;
    width: 98%;
}
.MobileConWrap a:hover {
    color: #fff;
    text-decoration: underline;
}
.x-topbar .x-social-global {
    margin-top: -38px !important;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
    float: none !important;
    padding: 0 1.429em !important;
    line-height: 16px !important;
    letter-spacing: 2px !important;
	padding-top: 22px !important;
}
h1 p, h2 p, h3 p, h4 p, h5 p, h6 p {
	margin:0px !important;
	font-weight:normal !important;
	font-style:normal !important;
	letter-spacing:0px !important;
}
.FSocial i {
	text-align:center !important;	
}
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
	left: 240px !important;	
}
.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 0px !important;
}
/* Home */
.NeedHelpWrap img {
    width:100%;
    height:300px;
}

.HomeHelpWrap li {
    width: 23.5% !important;
    margin: 20px 9px !important;
}
.NeedHelpWrap p {
    margin-bottom:0px;
}

/* Teatment Solution */
.PainGrid img {
	margin-bottom:0px !important;	
}
.PainGrid li {
	margin: 10px 14px !important;	
}

/* Rehabilitation */
.RehabilitaionRead li {
    width: 48% !important;
    margin: 20px 15px !important;
}
.RehabilitaionWrap img {
    margin-bottom:0px;
}
.RehabilitaionWrap p {
    margin-bottom:0px !important;   
}

/* About Us */
.AboutBlockWrap li {
    width: 48% !important;
    margin: 20px 12px !important;
}
.AboutBlockWrap img {
    margin-bottom:0px;
    border-radius:5px;
}
.AboutBlockWrap p {
    margin-bottom:0px !important;   
}
.AboutUsWrap .FigCaps {
    height: 403px;
}

/* about - Our team */

.TeamList li {
	width: 22% !important;
	margin: 0px 18px 20px !important;	
}
.AboutOurTeam  img {
    margin:0px;
}
.AboutOurTeam p {
    margin-bottom:0px !important;   
}
.TeamTextCol {
    padding:10px;
}

/* Team Detail */
.HomeWrap .TeamDetailImg img {
	margin:0px 0px 10px 0px !important;	
}
.HomeWrap .TeamDetailImg .x-entry-share {
	margin:0px !important;	
}
.HomeWrap .ColLeft p {
  margin-bottom:20px !important;
}

/* our-services  */

.ServicesCol li {
    width: 48% !important;
    margin: 20px 12px !important;
}
.ServicesCol img {
    margin-bottom:0px;
}
.ServicesCol p {
    margin-bottom:0px !important;   
}
.OurSevicesWrap .FigCaps {
    height: 487px !important;
}

/* Blog */

.x-sidebar #x-content-band-1 {
  padding:0px;
}
.x-sidebar #x-content-band-1 .x-entry-share {
  margin-bottom:0px !important;
}

/* Contact */ 

.ContactSocial  li {
	margin: 10px auto !important;	
}

/* 17-08-2016 */ 
#x-google-map-1 {
    margin-bottom:0px !important;
}
.ContactDetail.x-block-grid.four-up>li {
    width: 24%;
    margin: 0px auto;
    padding: 0px 10px;
}

.HomeHelpWrap li .NeedHelpWrap .FSize30 {
    font-size: 26px;
} 